# Uses of Enum Class
org.jfree.svg.MeetOrSlice

## Uses of MeetOrSlice in org.jfree.svg

Subclasses with type arguments of type MeetOrSlice in org.jfree.svg
Modifier and Type
Class
Description
`enum`
`MeetOrSlice`
An enumeration of the values for the `meetOrSlice` attribute.
Methods in org.jfree.svg that return MeetOrSlice
Modifier and Type
Method
Description
`static MeetOrSlice`
MeetOrSlice.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static MeetOrSlice[]`
MeetOrSlice.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.
Methods in org.jfree.svg with parameters of type MeetOrSlice
Modifier and Type
Method
Description
`String`
SVGGraphics2D.`getSVGElement(String id, boolean includeDimensions, ViewBox viewBox, PreserveAspectRatio preserveAspectRatio, MeetOrSlice meetOrSlice)`
Returns the SVG element that has been generated by calls to this `Graphics2D` implementation, giving it the specified `id`.